/*!
 *   Frivia Yellow v1
 *   Author: Addicted2Web
 *	 Website: http://www.addictedtoweb.com/
!*/

body {
    background-color: #ffc600;
    background-image: url(../images/bg.png);
}

a {
  color: #E74131;

 }   
a:hover, a:focus {
  color: #880e4f;
}
.h1, .h2, .h3, h1, h2, h3, h4 {
    color: #333333;
}   
.navbar-default {
    background-color: #e74131;
    background-image: none;
    box-shadow: 0 2px 5px rgba(38, 41, 46, 0.31), inset 0 1px 0 0 rgba(255, 255, 255, 0.1);
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #333333;
}
.header .navbar-default .navbar-nav > li.categories:first-child > a {
    color: #ffffff;
}
.header .navbar-default .navbar-nav > li.categories > a {
    color: #ffffff;
}
.header .navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
}
.header .form-control {
    color: #fff;
}
.panel-default{
    background-color: rgba(255, 255, 255, 0.27);
}
.item-box {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    z-index: 1;
}
.item-box .panel-body h4 {
    color: #3c4a55;
}
.friv-grid-item.ad-friv {
    padding: 0px;
    background-color: transparent;
}
.friv-grid-item.ad-friv:hover {
    background-color: transparent;
}
.friv-grid-item {
	background-color: rgba(255,255,255,.3);
    padding: 10px;
    border: 0px solid #FFFFFF;
    border
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);

}
.friv-grid-item:hover {
    border: 0px solid #FFFFFF;
    background-color: #FFFFFF;
}
.friv-grid-item .caption {
    background-color: rgba(255, 255, 255, 0.9);
    color: #e74131 !important;
    padding-bottom: 10px;
}
.friv-grid-item .caption .play {
    background-color: rgba(255, 255, 255, 0.7);
    color: #e74131;
}
.friv-grid-item .caption span i {
    color: #e74131;
}
.friv-grid-item h5 {
    color: #e74131;
    border-color: rgba(0, 0, 0, 0.05);
}

.header .categories {
    border-color: rgba(255, 255, 255, 0.12);
    box-shadow: none;
}
.header-box {
    border-color: rgba(255, 255, 255, 0.09);
    box-shadow: inset 1px 0px 0px 0px rgba(0, 0, 0, 0.05);
}
.header-box a:focus,
.header-box a:hover {
    color: #ffffff;
}
.header-box .label-default {
    background-color: #fff;
    color: #777;
}
.header-box .dropdown-menu a:hover {
    color:  #e84131 !important;
}
.user_options {
    border-color: rgba(255, 255, 255, 0.12);
    box-shadow: inset 1px 0px 0px 0px rgba(0, 0, 0, 0.03);
}

.footer {
    background-color: rgba(255, 255, 255, 0.7);
    background-image: none;
    color: #333;

	box-shadow: 0 2px 5px rgba(38, 41, 46, 0.19), inset 0 1px 0 0 rgba(255, 255, 255, 0.1);
}
.footer .btn-group > .btn {
    color: #333;
}
.single-box-wrapper {
    background-color: rgba(255,255,255,.3);
}
.single-box-wrapper h2,
.single-box-wrapper h2 {
    color: #333333;
}
.single-box-wrapper .box-top.game-box {
    background-color: rgba(255, 255, 255, 0.6);
}
.single-box-wrapper .box-top.game-box a {
    color: inherit;
}
.single-box-wrapper .box-footer {
    background-color: rgba(255, 255, 255, 0.6);
}
.single-box-wrapper .box-top.game-box .btn-group > .btn {
    border: 0;
    border-left: 1px solid rgba(51, 51, 51, 0.08);
}
.single-box-wrapper .box-top.game-box .btn-group > .btn.active {
    background-color: #e84131;
    color: #ffffff;
}
.single-box-wrapper .box-main.game-box #avcms-game-container {
    border-left: 1px solid #fff0c3;
    border-right: 1px solid #fff0c3;
}
@media (max-width: 767px){
	.single-box-wrapper .box-top.game-box .btn-group > .btn {
	    border: 1px solid rgba(51, 51, 51, 0.08);
	    border-bottom: 0px;
	}
}
.ad-title {
	color: rgba(0, 0, 0, 0.24);
    background-color: rgba(255, 255, 255, 0.45);
}
.info-toolbar {
    border-color: #e74131 transparent;
}
.info-toolbar .nav-tabs > li.active > a, .info-toolbar .nav-tabs > li.active > a:hover, .info-toolbar .nav-tabs > li.active > a:focus {
    background-color: #e74131;
    color: #ffffff;
}
.info-toolbar .nav-tabs > li.active::after {
    border-color: #e74131 transparent;
}
.info-toolbar .nav-tabs > li > a {
    color: #ffffff;
    background-color: #b7362d;
}
.info-toolbar .nav > li > a:hover {
    background-color: #e74131;
}
.tab-content .panelbox {
    background-color: #fff;
}
.tab-content .panelbox hr {
    border-top: 1px solid #26292e0d;
}
.btn-link {
    color: #E74131;
}
.btn-link:focus, .btn-link:hover {
    color: #333333;
}
.panelbox {
    background-color: #fff;
}
.details-layout.media {
    background-color: #ffffff;
}
.list-layout .details-layout.media h4 {
    color: #333333;
}
.panel-default {
    background-color: #ffffff;
}
/* Blog, Contact page, Edit profile */
.blog-title,
.user_forgot_password .box,
.page .main-content .box,
.register .main-content .box,
.login .main-content .box,
.breadcrumb,
.submit_video .main-content .box,
.submit_game .main-content .box,
.submit_image .main-content .box,
.wallpaper_submit .main-content .box,
.blog_post .main-content .box,
.friends .main-content .box,
.send_private_message .main-content .box,
.read_private_message .main-content .box,
.private_messages_inbox .main-content .box,
.box.edit-profile-container,
.link_exchange .main-content .box,
.links .main-content .box,
.contact_us .main-content .box,
.box.blog-post-container {
    background-color: #ffffff;
}
.panel-default > .panel-heading {
    color: #333333;
}
.form-control {
    background-color: #f3f6f9;
    border-color: #f3f6f9;
    color: #60717e;
}
.form-control:focus {
    color: #60717e;
    background-color: #ffffff;
    border-color: #ecf0f1;
}
.dropdown-menu {
    background-color: #ffffff;
}
.dropdown-menu li {
    border-color: rgba(200, 200, 200, 0.24);
}
.dropdown-menu > li > a {
    color: #555555;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #e84131;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #e74131;
}
.nav-tabs {
    border-color: rgba(153, 153, 153, 0.18);
}
.nav > li > a:hover {
    background-color: #cccccc;
    border-color: #ffffff;
}
.panel-default > .panel-heading > .panel-title {
    border-color: rgba(0, 0, 0, 0.08);
}
.panel .list-group-item {
    background-color: rgba(68, 70, 79, 0.03);
}
.list-group-item {
    background-color: rgba(68, 70, 79, 0.05);
}
.box.browse-images-filter-box, .box.browse-wallpapers-filter-box, .box.browse-games-filter-box, .box.browse-videos-filter-box {
    background-color: rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.box.browse-images-filter-box .btn-default,
.box.browse-wallpapers-filter-box .btn-default,
.box.browse-games-filter-box .btn-default,
.box.browse-videos-filter-box .btn-default {    
	background-color: rgba(51, 51, 51, 0.23);
    border-color: transparent;
}
.box-top h1 {
    color: #333333;
}
.thumbnail {
    background-color: #fff;
    border-color: #ecf0f1;
}
.thumbnail .caption {
    color: #2c3e50;
}
a.thumbnail:hover {
    border-color: #f5f5f5;
}

.btn-primary {
    background-color: #e74131;
    border-color: #e74131;
}
.pagination li.active a {
    background: #ffffff;
    color: #333333;
}
.pagination li a:hover {
    background: #ffffff;
    color: #333333;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.footer-social li > a:hover {
    color: #e74131;
}
.form-control::-webkit-input-placeholder { color: white; font-size: 12px;}
.form-control:-moz-placeholder { color: white; font-size: 12px;}
.form-control::-moz-placeholder { color: white; font-size: 12px;}
.form-control:-ms-input-placeholder { color: white; font-size: 12px;}
.form-control::-ms-input-placeholder { color: white; font-size: 12px;}